1. iRy757's Avatar
    When I go to the package in Cydia it says the file is required for Cydia to work. But this only came up when I installed the Insanelyi repo. I removed the repo and it's still coming up. Can I delete it is the question? Thanks all! Help with this?-imageuploadedbyimore-forums1388954622.275488.jpg
    01-05-2014 03:43 PM
  2. iOS Gravity's Avatar
    Same thing kept happening to me. I just deleted the Ultasn0w repo.
    01-05-2014 03:45 PM
  3. iOS Gravity's Avatar
    Tell me if it works.
    01-05-2014 03:46 PM
  4. iRy757's Avatar
    Tell me if it works.
    It did! Thanks friend. Could've actually happened from when I rejailbroke my phone after a restore, about the same time I loaded insanleyi. Because I jailbroke on launch day and it never happened. Anyway thanks.
    01-05-2014 03:50 PM
  5. iOS Gravity's Avatar
    You're welcome.
    01-05-2014 03:59 PM
  6. natasftw's Avatar
    It did! Thanks friend. Could've actually happened from when I rejailbroke my phone after a restore, about the same time I loaded insanleyi. Because I jailbroke on launch day and it never happened. Anyway thanks.
    Couple of things:

    1) it never said Cydia wouldn't work. That's your misinterpretation.

    2) All it actually means is you weren't connecting to the repo at that point in time. If you don't want the repo, deleting it will eliminate the error. In this case, it's an unlock for iPhone 4 and older devices. But, the error doesn't cause any damage. You should take a look at what's in the repo before deleting it.
    01-06-2014 01:49 AM
  7. iRy757's Avatar
    1) it never said Cydia wouldn't work. That's your misinterpretation.
    It said the app was vital to the functionality of Cydia... But I guess that's neither here nor there. It is resolved. Thanks all.
    01-06-2014 10:52 PM
  8. dcharleyultra's Avatar
    That repo is back online.


    Sent from my iPhone using Tapatalk iOS 2.5.0 Beta
    01-06-2014 11:15 PM
  9. natasftw's Avatar
    It said the app was vital to the functionality of Cydia... But I guess that's neither here nor there. It is resolved. Thanks all.
    How do you get that from "the following signatures were invalid" ?? It's neither here nor there because it's simply not anywhere.
    01-07-2014 02:48 AM

Similar Threads

  1. Replies: 2
    Last Post: 01-11-2014, 10:24 PM
  2. Why am I unable to add this 1 contact properly?
    By iMore Question in forum Ask a Question
    Replies: 8
    Last Post: 01-05-2014, 10:30 PM
  3. Replies: 1
    Last Post: 01-05-2014, 03:15 PM
  4. Can the ipad mini do this??
    By iMore Question in forum Ask a Question
    Replies: 9
    Last Post: 01-05-2014, 01:20 PM
  5. Can I take photos with my new MacBook Air?
    By iMore Question in forum Ask a Question
    Replies: 1
    Last Post: 01-04-2014, 08:16 PM
LINK TO POST COPIED TO CLIPBOARD